<?
$set['title']='Опросы пользователей'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "Активных опросов: $k_post_active<br />\n";
echo "Всего опросов: $k_post_all<br />\n";
echo "<div class='menu'>\n";
echo "<a href='?survey=open'>Голосовать ($k_post_open)</a><br />\n";
echo "<a href='?survey=close'>Результаты ($k_post_close)</a><br />\n";

if (user_access('votes_settings'))
echo "<a href='?survey=all'>Все опросы ($k_post_all)</a><br />\n";
echo "</div>";


echo "* Результаты станут доступными по окончанию опросов<br />\n";
?>
